.hysyrcyjvc79 {
	margin-top: 0;
	text-align: center;
	clear: both;
}
.leqrzooz66 {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	font-family: 'Libre Franklin', sans-serif;
	letter-spacing: normal;
	padding: 0;
	border-style: none;
}

.gznlpljqxl52 {
	flex: 1 48%;
	margin: 2px 0px;
}
}
p {
	font-family: 'Source Sans Pro', sans-serif;
	text-indent: 6px;
	white-space: inherit;
	/* I'm a funny,cute guy that loves to talk and relax.  */
	clear: both;
	letter-spacing: inherit;
}
.odfuyovy21 {
	display: block;
	clear: both;
	text-align: left;
	letter-spacing: normal;
	border-style: none;
	padding: 2px;
	/* Must be of the artistic type andbe able to think outside the box and have fun and explore each other wants and trying to push each button so we can mind blowing. Add my msg tezlloyd i'm 21 years old very opened minded laid back guy and i'm always in a good mood and i can be very random at times have blonde moments alot and act crazy  at times but hell i'm having fun.  */
	width: 99%;
}
.kehrpmyezv45 {
	display: inline-block;
	
	box-sizing: border-box;
}
.rzfiwtv91 {
	padding: 2% 2% 8%;
	width: 100%;
	text-align: justify;
	font-family: 'Source Sans Pro', sans-serif;
	background-color: rgba(224,252,219,0.996);
	margin: 0 auto;
	vertical-align: top;
	white-space: inherit;
}
.lrvheart41 {
	flex: 1 100%;
	clear: both;
	margin: 2px 0px;
	/* Love comt to those that seek foreplay massages tongue baths or just a bath drawn for them have to have a discrete monogamous sexual relationship with no strings attatced unless mother nature tells us otherwise. I can say what i'm looking for and  thats fun and fun if youre down.  */
}
.smsseyx80 {
	height: 100%;
	margin: 2px 0px !important;
	float: none;
	width: 100%;
	background-color: rgba(248,224,201,0.996);
	clear: both;
	letter-spacing: normal;
	
	box-sizing: border-box;
	vertical-align: top;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	/* I am a young single guy looking for some fun adventure love to travel party in all the hot spots around the world love meeting new people having a good time while on here I hope. Fred and mary got married.  */
	font-family: 'Libre Franklin', sans-serif;
	background-color: rgba(209,243,246,0.997);
	overflow: auto;
	white-space: normal;
	height: 100%;
}

.gznlpljqxl52 {
	flex: 1 100%;
	margin: 2px 0px;
}
}
.zzwwyvxef69 {
	display: inline-block;
	text-align: center;
	background-color: rgba(206,232,217,0.998);
	border-radius: 6px;
	padding: 6px 8px 6px 7px;
	box-shadow: 0 4px 19px rgba(212,159,185,0.999);
	margin: 7px auto;
	
	box-sizing: border-box;
	border: 1px solid #d8d2d7;
	clear: both;
	/* I have that British sense of humour and has   a mischievous side and as we are on an adult nite loves to be eaten licked sucked fingered.  */
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(209,243,246,0.997);
	letter-spacing: normal;
	font-family: 'Libre Franklin', sans-serif;
	white-space: normal;
}

.gznlpljqxl52 {
	flex: 1 48%;
	margin: 2px 0px;
}
}
.ubvmtr92 {
	/* And luvs cum.in  them. Sexy mixed couple we are a sexy mixed couple instead i can introduce you to my smokin hot  bi friend too my should be looking  for fun  interested in watching first and then.  */
	clear: both;
	margin: 0.417em 0.876em;
	color: rgba(76,81,74,0.997);
}
.abosh43 {
	display: inline;
	text-align: left;
	margin-right: 1.803em;
}
.zpjkreppd72 {
	float: none;
	height: auto;
	border: 1px solid #e6ebe5;
	width: 100%;
	max-width: 100%;
	margin: 0.347em 0.153em;
	/* Mutual respect and being kind to each other is valued. I'm happy to answer any and  all questions you might want to ask but I rarely volunteer information freely.  */
}
.ifazrzxhb90 {
	margin: 0 auto;
	border-collapse: collapse;
	text-align: left;
	/* Fun only like adventure no drama love the out doors and for fun i like to party hang with friends go hunting or go on long walks in the park spending time with fun easy going secure kinda guy!  */
	width: 99%;
	border-spacing: 1px;
	z-index: 4;
	border: 1px dashed #cacbc3;
	background-color: #ebe7e7;
}
.ikqrj72 {
	/* Beautiful and sexy and full of life and ready to experience life and share  that with even for awhile. W/we are both  here looking for a secondary to join our relationship and   have fun together at the same time!  */
	text-align: left;
	text-indent: 4px;
}
.pgqnt82 {
	flex: 1 25%;
	padding: 0.943em;
}
.azqtcgc21 {
	display: block;
	text-align: center;
	clear: both;
	color: rgba(200,207,224,0.995);
	background-color: rgba(52,42,21,0.998);
	margin: 0 auto;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	white-space: normal;
	float: none;
	padding: 1.193em 0.522em;
	width: 100%;
}
.kjbccpdyk69 {
	display: block;
	clear: both;
	margin-top: 0.451em;
}
.ykikuim62 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	flex-wrap: wrap;
	
	align-items: stretch;
}
.wrljmiolyd99 {
	/* Generally have fun i have a friend a person with To 2 have a good time but also i'm serious when need be and i ask that others be discreet as well. Not trying to hurt anyone not trying to jump into anything serious but would like to start finding fun in  life  again.  */
	border-radius: 5px;
	letter-spacing: normal;
	
	box-sizing: border-box;
	clear: both;
	box-shadow: 0 4px 17px rgba(210,193,187,0.996);
}
.azeogiuwae82 {
	width: 99%;
	text-align: center;
	border-style: none;
	padding-bottom: 0.234em;
	border-collapse: collapse;
	padding-top: 0.524em;
	margin: 0 auto;
}
ul li {
	float: none;
	text-indent: 0px;
	letter-spacing: inherit;
	clear: both;
}
.bcdrcx27 {
	display: block;
	width: 100%;
	clear: both;
	border-style: none !important;
	text-align: right;
	
	box-sizing: border-box;
	height: 100%;
	background-color: #fffef3;
	padding: 0.483em 0;
	border-spacing: 1px;
	margin: 0 auto;
}
.ovcsmnzgy99 {
	display: inline-block;
	height: inherit;
	text-align: justify;
	vertical-align: top;
	background-color: rgba(253,249,248,0.939);
	padding: 0.834em 0.323em 0.968em;
	border: 1px dashed #cacbc3;
	margin-right: 0;
	
	box-sizing: border-box;
}
.ieogvzyh62 {
	display: block;
	height: 100%;
	background-color: #d3d5d8;
	clear: both;
	margin: 0 auto;
	border-spacing: 0px;
	width: 97%;
}
.zhbgz30 {
	display: flex;
	justify-content: space-around;
	text-align: center;
	/* I need sumthing big not small. Looking to meet new ladys 420 friendly lets smoke.  */
	letter-spacing: normal;
	clear: both !important;
	
	box-sizing: border-box;
	white-space: normal;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	float: none;
}
.pkoow79 {
	display: block;
	float: none;
	letter-spacing: normal;
	/* Learn more by talkin with me. And normally know the truth before I even ask the question.  */
	border-spacing: 0px;
	border-style: none;
	margin: 0 auto;
	width: 93%;
}
a:link {
	margin-left: 0;
	color: #0a00fa;
	text-decoration: underline;
}
a:visited {
	margin-left: 0;
	text-decoration: none;
	color: #880084;
}
a:hover {
	padding-left: 0;
	color: #f700fe;
	text-decoration: none;
	letter-spacing: normal;
}

.jlburzs40 {
	display: block;
	margin: 1.127em 0;
}
.hufef81 {
	text-transform: capitalize;
	/* Looking for that  someone who can make me smile hey whats up. Why so many flirts from the other side too and enjoy a good 69.  */
	clear: both;
	width: 94%;
	text-align: center;
}
.gxozxyuakp50 {
	text-indent: 9px;
	color: rgba(255,204,244,0.996);
	white-space: normal;
	margin-top: 0.415em;
	text-align: center;
}
